// 应用JSON
module.exports = {
	standardTypeListNotes: [
		[{
			id: 1,
			text: "现场管理标准化",
			children: [{
					text: "安全宣传牌",
					id: 101
				},
				{
					text: "施工现场总平面布置图",
					id: 102
				},
				{
					text: "工程概况",
					id: 103
				},
				{
					text: "管理监督牌",
					id: 104
				},
				{
					text: "安全生产纪律牌",
					id: 105
				},
				{
					text: "安全生产技术牌",
					id: 106
				},
				{
					text: "十项安全措施牌",
					id: 107
				},
				{
					text: "消防保卫牌",
					id: 108
				},
				{
					text: "卫生须知牌",
					id: 109
				},
				{
					text: "管理人员岗位职责",
					id: 110
				},
				{
					text: "消防管理公示牌",
					id: 111
				},
				{
					text: "重大危险作业公示牌",
					id: 112
				},
			],
		}],
		[{
				text: "地基与基础",
				id: 201,
				children: [{
						text: "基坑支护",
						id: 20101
					},
					{
						text: "地下水控制",
						id: 20102
					},
					{
						text: "地基施工",
						id: 20103
					},
					{
						text: "桩基础",
						id: 20104
					},
					{
						text: "土方开挖",
						id: 20105
					},
					{
						text: "地基钎探",
						id: 20106
					},
					{
						text: "混凝土基础",
						id: 20107
					},
					{
						text: "地下防水",
						id: 20108
					},
					{
						text: "土方回填",
						id: 20109
					},
				],
			},
			{
				text: "人防工程",
				id: 202,
				children: [{
						text: "门框墙、临空墙配筋构造",
						id: 20201
					},
					{
						text: "人防梁、板钢筋",
						id: 20202
					},
					{
						text: "人防工程模板",
						id: 20203
					},
					{
						text: "人防工程混凝土",
						id: 20204
					},
					{
						text: "人防门框安装",
						id: 20205
					},
				],
			},
			{
				text: "主体结构",
				id: 203,
				children: [{
						text: "钢筋工程",
						id: 20301
					},
					{
						text: "模板工程",
						id: 20302
					},
					{
						text: "混凝土",
						id: 20303
					},
					{
						text: "装配式建筑",
						id: 20304
					},
					{
						text: "钢结构",
						id: 20305
					},
					{
						text: "砌体结构 ",
						id: 20306
					},
				],
			},
			{
				text: "建筑装饰装修",
				id: 204,
				children: [{
						text: "建筑地面",
						id: 20401
					},
					{
						text: "抹灰",
						id: 20402
					},
					{
						text: "室内涂饰",
						id: 20403
					},
					{
						text: " 门窗",
						id: 20404
					}, {
						text: "吊顶",
						id: 20405
					},
					{
						text: "饰面板",
						id: 20406
					},
					{
						text: "变形缝",
						id: 20407
					},
				],
			},
			{
				text: "屋面",
				id: 205,
				children: [{
						text: "屋面施工整体策划",
						id: 20501
					},
					{
						text: "檐口防水构造",
						id: 20502
					},
					{
						text: "屋面女儿墙",
						id: 20503
					},
					{
						text: "女儿墙泛水",
						id: 20504
					},
					{
						text: "泛水",
						id: 20505
					},
					{
						text: "檐沟与天沟",
						id: 20506
					},
					{
						text: "屋面排气孔",
						id: 20507
					},
					{
						text: "出屋面管道",
						id: 20508
					},
					{
						text: "水落口",
						id: 20509
					},
					{
						text: "设施基座",
						id: 20510
					},
					{
						text: " 过水孔",
						id: 20511
					},
					{
						text: "屋面变形缝",
						id: 20512
					},
					{
						text: "屋面爬梯、出入口",
						id: 20513
					},
					{
						text: "屋面分格缝",
						id: 20514
					},
					{
						text: "屋面造型",
						id: 20515
					},
					{
						text: "排烟风道",
						id: 20516
					},
					{
						text: "屋面栈桥",
						id: 20517
					},
					{
						text: "屋面水簸箕",
						id: 20518
					},
				],
			},
			{
				text: "建筑给排水及供暖",
				id: 206,
				children: [{
						text: "管道支吊架",
						id: 20601
					},
					{
						text: "管道连接",
						id: 20602
					},
					{
						text: "管道套管及封堵",
						id: 20603
					},
					{
						text: "散热器安装",
						id: 20604
					},
					{
						text: "水泵房、换热站",
						id: 20605
					},
					{
						text: "消火栓及消防水泵接合器",
						id: 20606
					},
					{
						text: " 报警阀安装",
						id: 20607
					},
					{
						text: "设备减震",
						id: 20608
					},
					{
						text: "消防水泵房",
						id: 20609
					},
				],
			},
			{
				text: "通风与空调",
				id: 207,
				children: [{
						text: "防腐和绝热",
						id: 20701
					},
					{
						text: "屋面冷却塔、排烟风机安装",
						id: 20702
					},
					{
						text: "太阳能、多联机、空气源及风冷热泵",
						id: 20703
					},
					{
						text: "空气处理机组、风机安装",
						id: 20704
					},
					{
						text: "风管制作安装",
						id: 20705
					},
					{
						text: "空调主机房",
						id: 20706
					},
				],
			},
			{
				text: "建筑电气",
				id: 208,
				children: [{
						text: "变配电室安装",
						id: 20801
					},
					{
						text: " 配电柜安装",
						id: 20802
					},
					{
						text: "控制柜安装",
						id: 20803
					},
					{
						text: "配电箱安装",
						id: 20804
					},
					{
						text: "箱柜内配线",
						id: 20805
					},
					{
						text: "箱柜内电器接地",
						id: 20806
					},
					{
						text: "低压封闭母线安装",
						id: 20807
					},
					{
						text: "桥架敷设",
						id: 20808
					},
					{
						text: "电缆敷设",
						id: 20809
					},
					{
						text: "支架安装、三通安装",
						id: 20810
					},
					{
						text: "补偿装置",
						id: 20811
					},
					{
						text: " 电线、电缆中间头、端头制作与安装",
						id: 20812
					},
					{
						text: "开关面板安装",
						id: 20813
					},
					{
						text: "灯具安装",
						id: 20814
					},
					{
						text: "防雷引下线及接闪器安装",
						id: 20815
					},
					{
						text: "等电位联结",
						id: 20816
					},
					{
						text: "屋面金属物防雷接地",
						id: 20817
					},
					{
						text: "水管井、金属门等电位安装",
						id: 20818
					},
					{
						text: "灯具防护及接地",
						id: 20819
					},
					{
						text: "接地测试点",
						id: 20820
					},
				],
			},
			{
				text: "智能建筑",
				id: 209,
				children: [{
						text: "机房设备安装",
						id: 20901
					},
					{
						text: "信息插座安装、卫星通讯系统、公共广播系统、火灾自动报警系统 ",
						id: 20902,
					},
					{
						text: "数字会议系统、综合布线系统",
						id: 20903
					},
					{
						text: "建筑监控系统",
						id: 20904
					},
					{
						text: "信息化应用系统",
						id: 20905
					},
				],
			},
			{
				text: "建筑节能",
				id: 210,
				children: [{
						text: "外墙保模一体化",
						id: 21001
					},
					{
						text: "外墙保温板粘贴",
						id: 21002
					},
					{
						text: "防火隔离带",
						id: 21003
					},
				],
			},
			{
				text: "电梯",
				id: 211,
				children: [{
						text: "电梯机房",
						id: 21101
					},
					{
						text: "机房吊钩",
						id: 21102
					},
					{
						text: "曳引机安装 ",
						id: 21103
					},
					{
						text: "曳引机、导轨接地",
						id: 21104
					},
					{
						text: "电梯缓冲器",
						id: 21105
					},
					{
						text: "层门、地坎安装",
						id: 21106
					},
				],
			},
			{
				text: "室外工程",
				id: 212,
				children: [{
						text: "散水",
						id: 21201
					},
					{
						text: "室外台阶、坡道",
						id: 21202
					},
					{
						text: "车库出入口",
						id: 21203
					},
					{
						text: "室外雨、污水井和阀门井",
						id: 21204
					},
					{
						text: "室外金属构件",
						id: 21205
					},
					{
						text: "室外地面",
						id: 21206
					},
					{
						text: "内部道路",
						id: 21207
					},
					{
						text: "细部要求",
						id: 21208
					},
					{
						text: "室外绿化 ",
						id: 21209
					},
					{
						text: "室外环境",
						id: 21210
					},
				],
			},
		],
		[{
				text: "基坑工程",
				id: 301,
				children: [{
						text: "土方开挖",
						id: 30101
					},
					{
						text: "基坑支护",
						id: 30102
					},
					{
						text: "基坑安全防护",
						id: 30103
					},
					{
						text: "基坑防排水",
						id: 30104
					},
					{
						text: "基坑周边堆载控制",
						id: 30105
					},
					{
						text: "基坑监测",
						id: 30106
					},
					{
						text: "基坑通道",
						id: 30107
					},
					{
						text: "厚大钢筋底板钢筋支架",
						id: 30108
					},
				],
			},
			{
				text: "脚手架工程",
				id: 302,
				children: [{
						text: "落地式钢管脚手架",
						id: 30201
					},
					{
						text: "悬挑脚手架",
						id: 30202
					},
					{
						text: "附着式升降脚手架",
						id: 30203
					},
					{
						text: "吊篮",
						id: 30204
					},
				],
			},
			{
				text: "模板支撑体系",
				id: 303,
				children: [{
						text: "承插型盘扣支撑",
						id: 30301
					},
					{
						text: "扣件式钢管支撑",
						id: 30302
					},
					{
						text: "铝模支撑",
						id: 30303
					},
					{
						text: "特殊部位支撑",
						id: 30304
					},
				],
			},
			{
				text: "道路工程",
				id: 304,
				children: [{
						text: "施工围挡",
						id: 30401
					},
					{
						text: "交通警示及疏导",
						id: 30402
					},
					{
						text: "出入口",
						id: 30403
					},
					{
						text: "场内便道",
						id: 30404
					},
					{
						text: "人行便桥",
						id: 30405
					},
					{
						text: "路面施工",
						id: 30406
					},
				],
			},
			{
				text: "管道工程",
				id: 305,
				children: [{
						text: "沟槽土方开挖、支护",
						id: 30501
					},
					{
						text: "开槽施工管道主体结构",
						id: 30502
					},
					{
						text: "开槽施工管道回填",
						id: 30503
					},
					{
						text: "顶管基坑开挖、支护",
						id: 30504
					},
					{
						text: "顶管施工梯道与平台",
						id: 30505
					},
					{
						text: "基坑监测与管线保护",
						id: 30506
					},
					{
						text: "顶管施工一般规定",
						id: 30507
					},
					{
						text: "顶管设备安装",
						id: 30508
					},
					{
						text: "顶管顶进",
						id: 30509
					},
				],
			},
			{
				text: "桥梁工程",
				id: 306,
				children: [{
						text: "基础防护施工 ",
						id: 30601
					},
					{
						text: "下部结构防护施工",
						id: 30602
					},
					{
						text: "上部结构防护施工",
						id: 30603
					},
				],
			},
			{
				text: "特种作业",
				id: 307,
				children: [{
						text: "受限空间",
						id: 30701
					},
					{
						text: "动火作业",
						id: 30702
					},
					{
						text: "临时用电",
						id: 30703
					},
					{
						text: "高处作业",
						id: 30704
					},
					{
						text: "吊装作业",
						id: 30705
					},
					{
						text: "破土作业",
						id: 30706
					},
					{
						text: "断路作业",
						id: 30707
					},
				],
			},
			{
				text: "临时用电",
				id: 308,
				children: [{
						text: "外电防护",
						id: 30801
					},
					{
						text: "总配电室",
						id: 30802
					},
					{
						text: "电缆敷设",
						id: 30803
					},
					{
						text: " 配电箱及开关箱",
						id: 30804
					},
					{
						text: "电箱及围栏",
						id: 30805
					},
					{
						text: "重复接地和防雷",
						id: 30806
					},
					{
						text: "照明",
						id: 30807
					},
					{
						text: "电焊机",
						id: 30808
					},
				],
			},
			{
				text: "临时用水及消防",
				id: 309,
				children: [{
						text: "消防总平面布置图",
						id: 30901
					},
					{
						text: "消防管线布置",
						id: 30902
					},
					{
						text: "楼层内消防水系统",
						id: 30903
					},
					{
						text: "消防泵房",
						id: 30904
					},
					{
						text: "灭火器",
						id: 30905
					},
					{
						text: "微型消防站",
						id: 30906
					},
				],
			},
			{
				text: "安全防护",
				id: 310,
				children: [{
						text: "个体防护",
						id: 31001
					},
					{
						text: "安全标志",
						id: 31002
					},
					{
						text: "洞口防护",
						id: 31003
					},
					{
						text: "临边防护",
						id: 31004
					},
					{
						text: "安全防护棚",
						id: 31005
					},
					{
						text: "操作平台",
						id: 31006
					},
					{
						text: "钢结构施工安全防护",
						id: 31007
					},
					{
						text: "易燃易爆危险品库房",
						id: 31008
					},
					{
						text: "气瓶使用",
						id: 31009
					},
				],
			},
			{
				text: "安全技术标准化",
				id: 3,
				children: [{
						text: "防汛管控",
						id: 311
					},
					{
						text: "高温管控",
						id: 312
					},
					{
						text: "严寒管控",
						id: 313
					},
					{
						text: "应急物资",
						id: 314
					},
				]
			}
		],
		[{
				id: 4,
				text: "文明施工标准化",
				children: [{
						text: "材料堆放",
						id: 403
					},
					{
						text: "人车分流",
						id: 404
					},
				]
			},
			{
				text: "大门视觉系统",
				id: 401,
				children: [{
						text: "项目大门",
						id: 40101
					},
					{
						text: "围墙及围挡",
						id: 40102
					},
					{
						text: "门禁",
						id: 40103
					},
				],
			},
			{
				text: "场地及临建布置",
				id: 402,
				children: [{
						text: "办公生活区",
						id: 40201
					},
					{
						text: "施工区",
						id: 40202
					},
				],
			},
		],
		[{
			id: 5,
			text: "设备管理标准化",
			children: [{
					text: "塔式起重机",
					id: 501
				},
				{
					text: "施工升降机",
					id: 502
				},
				{
					text: "汽车吊",
					id: 503
				},
				{
					text: "履带吊",
					id: 504
				},
				{
					text: "高空作业车",
					id: 505
				},
				{
					text: "叉车",
					id: 506
				},
				{
					text: " 桩机",
					id: 507
				},
				{
					text: "中小型机械",
					id: 508
				},
				{
					text: "其他机械",
					id: 509
				},
			],
		}],
		[{
			id: 6,
			text: "环境保护标准化",
			children: [{
					text: "硬化保洁",
					id: 601
				},
				{
					text: "车辆冲洗",
					id: 602
				},
				{
					text: "覆盖苫盖",
					id: 603
				},
				{
					text: "湿法作业",
					id: 604
				},
				{
					text: "主体施工",
					id: 605
				},
				{
					text: "土方回填、管网及绿化施工",
					id: 606
				},
				{
					text: "现场喷淋设施",
					id: 607
				},
				{
					text: "扬尘监测仪",
					id: 608
				},
				{
					text: "环境保护监督牌",
					id: 609
				},
				{
					text: "应急响应公示牌",
					id: 610
				},
			],
		}],
	]
};