import {request} from '../utils/request'

// 统计劳务人员信息
export function groupAllByParams(data){
	return request({
		url: '/wechat/attendance/v1/groupAllByParams',
		method: 'post',
		data: data
	})
}

// 统计最近出勤信息
export function findGroupAllByDays(data){
	return request({
		url: '/wechat/attendance/v1/findGroupAllByDays',
		method: 'post',
		data: data
	})
}

// 统计劳务人员信息
export function groupUserByParams(data){
	return request({
		url: '/wechat/attendance/v1/groupUserByParams',
		method: 'post',
		data: data
	})
}

// 劳务人员详情
export function attendanceUser(id){
	return request({
		url: '/wechat/attendance/v1/attendanceUser/'+id,
		method: 'get'
	})
}

// 劳务人员列表
export function attendanceUserList(data){
	return request({
		url: '/wechat/attendance/v1/attendanceUserList',
		method: 'get',
		data: data
	})
}

// 统计人员出勤信息
export function groupDataByParams(data){
	return request({
		url: '/wechat/attendance/v1/groupDataByParams',
		method: 'post',
		data: data
	})
}

// 出勤数据列表
export function attendanceDataList(data){
	return request({
		url: '/wechat/attendance/v1/attendanceDataList',
		method: 'get',
		data: data
	})
}